td {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
.largecap {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #996600}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16pt; font-weight: bold; color: #333333}
blockquote {  font-family: "Times New Roman", Times, serif; font-size: 12pt; font-style: italic; line-height: 18px; color: #993300}
.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #333333}
p {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
body {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #996633}
h3 {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; color: #996633
}
